Certified Components

The following table lists the certified versions for Oracle Identity Cloud Service and your operating system (which is required for the Oracle Identity Cloud Service Linux Pluggable Authentication Module (PAM) to run).

Oracle Identity Cloud Service 64-Bit Operating System
19.2.1 Yes Oracle Enterprise Linux 6.8+